<!-------------------------------------------------Add_Dialogs_for_OSVEDOMITEL------------------------------------------>
<actor_dialog>mil_mil_fr</actor_dialog>
<actor_dialog>mil_stalker_talk_pmoz</actor_dialog>
<actor_dialog>mil_mil_enemy</actor_dialog>
<!---->
<actor_dialog>mil_stalker_help</actor_dialog>